.d-display {
    display: block
}

.m-display {
    display: none
}

.padding-lr {
    padding-right: 0;
    padding-left: 0
}

.padding-r {
    padding-right: 0
}

.padding-l {
    padding-left: 0
}

.container-fluid {
    width: 90%
}

.head {
    background-color: #fff;
    height: 75px;
    width: 100%;
    padding: 10px 0;
    border-bottom: 3px solid #0cc0df;
    position: fixed;
    z-index: 999
}

.logo {
    width: 160px;
    padding: 0;
    display: inline-block
}

.logo img {
    width: 100%
}

.right-icon {
    text-align: right;
    padding-top: 6px
}

.right-icon .contact_no {
    margin-left: 0;
    float: right;
    padding: 7px 8px;
    background-color: #0cc0df;
    border-radius: 3px
}

.right-icon .contact_no a {
    font-size: 18px;
    font-weight: 600;
    float: left;
    text-decoration: none;
    color: #fff
}

.right-icon .contact_no a i {
    font-size: 16px;
    float: left;
    color: #133f80;
    margin: 6px 7px
}

.right-icon .contact_no a:hover {
    opacity: .8
}

.d-number {
    display: block
}

.m-call-icon {
    display: none
}

.banner-section {
    height: auto;
    padding-top: 75px
}

.banner {
    width: 100%;
    min-height: 410px;
    background-image: url(../images/banner.jpg);
    position: relative;
    background-size: 100% 100%;
    background-repeat: no-repeat
}

.banner1 {
    width: 100%;
    min-height: 410px;
    background-image: url(../images/banner_bg.jpg);
    position: relative;
    background-size: 100% 100%;
    background-repeat: no-repeat
}
.banner-form-and-text {
    position: relative;
    width: 100%;
    padding: 0 8%
}
.banner-text {
    width: 77%;
    margin: auto;
    text-align: center;
    padding-top: 50px
}

.banner-text h3 {
    font-size: 28px;
    text-shadow: 0 0 3px #000;
    line-height: 36px;
    color: #fff;
    font-weight: 400;
    text-shadow: 0 0 3px #000;
    text-transform: capitalize
}

.banner-text h3 small {
    display: block;
    color: #ef6c00;
    font-weight: 500
}

.banner-text h5 {
    color: #fff;
    text-shadow: 0 0 3px #000;
    font-weight: 600;
    font-size: 16px;
    text-transform: capitalize
}

.banner-text ul {
    padding: 10px 0;
    list-style: none
}

.banner-text ul li {
    font-size: 20px;
    color: #fff;
    width: 100%;
    float: left;
    padding: 3px 5px;
    font-weight: 500;
    font-style: italic
}

.tick li:before {
    font-family: "font awesome 5 free";
    content: "\f00c";
    display: inline-block;
    padding-right: 10px;
    font-size: 20px;
    color: #fff;
    vertical-align: middle;
    font-weight: 900
}

.form-right {
    width: 80%;
    margin: auto;
    position: relative;
    text-align: center
}

.steps-section {
    position: relative;
    width: 100%;
    text-align: center;
    display: flex
}

.banner-steps {
    width: 78%;
    margin: 0 12%;
    padding: 20px 0;
    position: relative
}

.banner-steps .box-stp {
    padding: 0
}

.box-stp i {
    text-shadow: 0 0 3px #666;
    font-style: normal;
    width: 80px;
    height: 80px;
    background: #0cc0df;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
    vertical-align: middle;
    display: table;
    margin: 5px auto
}

.box-stp i span {
    display: block;
    color: #fff
}

.box-stp .sti {
    padding-top: 5px;
    font-weight: 600
}

.box-stp .stno {
    margin-top: -5px;
    font-weight: 500;
    font-size: 28px
}

.banner-steps .box-stp p {
    font-size: 16px;
    color: #fff
}

.banner-bottom {
    text-align: center;
    background-color: #0cc0df
}

.box-grp {
    padding: 10px 0;
    border-right: 1px solid #cd9005
}

.border-none {
    border-right: 0 solid #cd9005
}

.box-grp h5 {
    color: #1a1919;
    font-size: 18px;
    font-weight: 600;
    padding-top: 10px
}

.why-choose-section {
    padding: 40px 0
}

.why-choose-section h2 {
    margin-bottom: 44px;
    font-size: 26px;
    text-align: center;
    color: #000;
    font-weight: 500
}

.why-choose-box {
    text-align: center
}

.why-choose-box h3 {
    font-size: 34px;
    color: #0cc0df
}

.why-choose-box p {
    font-size: 16px
}

.why-choose-box p .star {
    font-size: 16px
}

.why-choose-box p .star i {
    color: green
}

section h4 {
    padding: 40px 0 30px;
    font-size: 26px;
    text-align: center;
    margin: 0;
    font-weight: 500
}

.steps {
    background: url(../images/salient-bg.jpg) top center no-repeat;
    background-size: cover;
    color: #fff
}

.salient-features {
    border: 0 solid #ccc;
    padding: 0 0 20px
}

.salient-features-cont {
    display: inline-block;
    margin-top: 10px
}

.salient-features-cont .serv-img {
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 10px
}

.salient-features-cont .serv-img span {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #f8a126;
    display: inline-block;
    color: #fff;
    transition: .3s;
    text-align: center
}

.salient-features-cont .serv-img span img {
    margin-top: 15px
}

.salient-features-cont .cont {
    width: 80%;
    float: left
}

.salient-features-cont .cont h3 {
    font-size: 22px;
    margin-top: 0;
    font-weight: 600;
    transition: .3s
}

.salient-features-cont .cont p {
    text-align: justify;
    font-size: 15px
}

.s1:hover .serv-img span,
.s2:hover .serv-img span,
.s3:hover .serv-img span,
.s4:hover .serv-img span {
    background-color: #0cc0df
}

.s1:hover .cont h3,
.s2:hover .cont h3,
.s3:hover .cont h3,
.s4:hover .cont h3 {
    color: #0cc0df
}

.faq {
    width: auto;
    background-color: #0cc0df;
    padding: 30px 0;
    margin-bottom: 0 !important
}

.faq h4 {
    margin: 0;
    padding-top: 0;
    color: #fff
}

.faq .card {
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0;
    margin-bottom: 10px;
    color: #000
}

.faq .card-header {
    padding: 10px 15px;
    margin-bottom: 0;
    background-color: #f1f1f1;
    border-bottom: 0 solid rgba(0, 0, 0, .125);
    color: #000
}

.faq .card-header h2 {
    font-size: 16px
}

.faq .card-header h2 span {
    float: left;
    width: 90%;
    color: #000
}

.faq .card-header h2 a {
    display: block;
    text-align: left
}

.faq .card-header h2 a i {
    float: right;
    font-size: 16px;
    margin: 5px 10px;
    color: #000
}

.faq .card-body {
    padding-top: 0
}

.faq .card-body p {
    font-size: 14px
}

.testimonial-bg {
    background-color: #f1efe3;
    padding: 30px 0
}

.testimonial {
    width: 100%
}

.slide-box {
    margin: 20px 10px;
    min-height: 220px;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 0 4px #828282
}

.slide-box .fdb-cont {
    width: 100%;
    text-align: center
}

.slide-box .fdb-cont p {
    font-size: 14px;
    color: #999;
    line-height: 2em;
    margin-bottom: 5px
}

.slide-box .fdb-cont h5 {
    margin-bottom: 0;
    font-size: 14px
}

.slide-box .fdb-cont h6 {
    margin-bottom: 0;
    font-size: 14px
}

.problem-solution-section {
    padding: 20px 0 40px
}

.problem-solution-section h4 {
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 28px
}

.problem-solution-group {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    box-shadow: 1px 1px 3px #ccc
}

.problem-solution-group h3 {
    color: #0cc0df;
    font-size: 18px;
    font-weight: 600
}

.problem-solution-group ul {
    padding: 0;
    list-style: none
}

.problem-solution-group ul li {
    font-size: 14px
}

.list li {
    line-height: 30px;
    padding-left: 30px;
    background-image: url(../images/check.png);
    background-position: 0;
    background-repeat: no-repeat
}

footer {
    width: 100%;
    background: url(../images/footer.jpg) repeat;
    border-top: 1px solid #e1e1e1;
    color: #fff;
    padding: 10px 0;
    margin-top: 0;
    display: inline-block
}

footer h5 {
    padding: 0;
    font-size: 18px;
    color: #0cc0df
}

footer p {
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #000
}

footer p a {
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #000
}

.footer-link ul {
    list-style: none;
    padding: 5px;
    margin: 0
}

.footer-link li {
    display: initial
}

.footer-link ul li a {
    text-decoration: none;
    padding: 0 10px
}

.get-qt-side {
    position: fixed;
    z-index: 998;
    top: 35%;
    width: auto;
    right: 0;
    display: none;
    cursor: pointer
}

.scroll-top {
    position: fixed;
    z-index: 998;
    bottom: 5px;
    width: 60px;
    text-align: right;
    right: 10px;
    display: none
}

.whatsapp {
    position: fixed;
    bottom: 20px;
    left: 20px
}

.whatsapp img {
    width: 50px;
    height: 50px
}

@media screen and (max-width:640px) {
    .whatsapp {
        position: fixed;
        bottom: 20px;
        right: 20px
    }

    .whatsapp img {
        width: 30px;
        height: 30px
    }
}

@media only screen and (min-width:320px) and (max-width:640px) {
    .container-fluid {
        width: 100%
    }

    .m-padding-lr {
        padding-right: 0;
        padding-left: 0
    }

    .m-padding-r {
        padding-right: 0
    }

    .m-padding-l {
        padding-left: 0
    }

    .head {
        height: 65px;
        padding: 10px 0
    }

    .logo {
        width: 150px;
        padding: 0 10px
    }

    .right-icon {
        text-align: right;
        padding-top: 5px
    }

    .d-number {
        display: none
    }

    .m-call-icon {
        display: block
    }

    .right-icon .contact_no {
        padding: 0 8px;
        background-color: #fff;
        border-radius: 0
    }

    .right-icon .contact_no a {
        font-size: 16px;
        font-weight: 700;
        color: #0cc0df
    }

    .banner-section {
        padding-top: 200px
    }

    .banner {
        min-height: 550px;
        
    }

    .banner1 {
        min-height: 530px;
    }

    .banner-form-and-text {
        height: 200px;
        margin-top: -160px;
        padding: 20px 3%;
        position: relative
    }

    .banner-text {
        width: 100%;
        float: left
    }

    .banner-text h3 {
        font-size: 16px;
        line-height: inherit
    }

    .banner-text h5 {
        font-size: 14px
    }

    .banner-text ul {
        padding: 0;
        display: inline-block;
        width: 100%
    }

    .banner-text ul li {
        font-size: 16px;
        padding: 0;
        font-weight: 400
    }

    .form-right {
        width: 100%;
        margin-top: 3%;
        float: left
    }

    .prog-bar {
        width: 96%;
        display: block;
        padding: 0 0% 0 4%
    }

    .prog-bar ul {
        list-style: none;
        padding: 0
    }

    .prog-bar ul li {
        width: 31%;
        float: left;
        height: 10px;
        border-radius: 10px;
        margin-right: 1%;
        margin-left: 1%
    }

    .prog-bar ul li:last-child {
        width: 100%;
        margin-right: 0%;
        height: 10px;
        margin-top: 0
    }

    .banner-form {
        width: 100%;
        right: 0;
        top: -19px;
        position: relative;
        z-index: 9999
    }

    .steps-section {
        position: relative;
        width: 100%;
        text-align: center;
        display: flex
    }

    .banner-steps {
        width: 90%;
        margin: 0 5%;
        padding: 20px 0;
        position: relative
    }

    .banner-steps .box-stp {
        padding: 0
    }

    .box-stp i {
        text-shadow: 0 0 3px #666;
        font-style: normal;
        width: 50px;
        height: 50px;
        line-height: 20px;
        vertical-align: middle;
        display: table;
        margin: 5px auto
    }

    .box-stp i span {
        display: block
    }

    .box-stp .sti {
        padding-top: 7px;
        font-weight: 400;
        font-size: 14px
    }

    .box-stp .stno {
        margin-top: -5px;
        font-weight: 400;
        font-size: 16px
    }

    .banner-steps .box-stp p {
        font-size: 12px;
        color: #fff
    }

    .banner-bottom {
        display: inline-block;
        width: 100%;
        padding: 10px
    }

    .banner-bottom .col-sm-6 {
        width: 50%
    }

    .box-grp {
        padding: 5px 0;
        border-right: 0 solid #cd9005;
        border-bottom: 0 solid #cd9005;
        display: inline-block;
        width: 100%
    }

    .box-grp img {
        width: 40px;
        height: 40px
    }

    .box-grp h5 {
        color: #000;
        font-size: 14px;
        padding: 10px
    }

    section h4 {
        padding: 20px 0;
        font-size: 16px
    }

    .salient-features {
        border: 0 solid #ccc;
        padding: 0 0 20px
    }

    .salient-features-cont {
        display: inline-block;
        margin-top: 10px
    }

    .salient-features-cont .serv-img {
        width: 40px;
        height: 40px;
        float: left;
        margin-right: 10px
    }

    .salient-features-cont .serv-img span {
        width: 40px;
        height: 40px;
        display: inline-block;
        text-align: center
    }

    .salient-features-cont .serv-img span img {
        margin-top: 10px;
        width: 18px
    }

    .salient-features-cont .cont {
        width: 80%;
        float: left
    }

    .salient-features-cont .cont h3 {
        font-size: 14px;
        font-weight: 500;
        color: #f8a126
    }

    .salient-features-cont .cont p {
        font-size: 14px
    }

    .testimonial {
        width: 100%
    }

    .slide-box {
        margin: 10px 2px;
        border: 1px solid #ccc;
        padding: 10px
    }

    .slide-box .fdb-icon {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
        display: flex
    }

    .slide-box .fdb-icon img {
        width: 40px;
        height: 40px;
        display: inline-block;

    }

    .slide-box .fdb-icon .name {
        width: 85%
    }

    .slide-box .fdb-icon .name h5 {
        padding: 0
    }

    .slide-box .star {
        display: none
    }

    .slide-box .fdb-cont p {
        font-size: 14px
    }

    .faq {
        margin-top: 10px
    }

    .faq .card {
        border: 1px solid rgba(0, 0, 0, .125);
        margin-bottom: 5px
    }

    .faq .card-header {
        padding: 8px
    }

    .faq .card-header h2 {
        font-size: 13px;
        padding: 5px
    }

    .faq .card-header h2 span {
        float: left;
        width: 90%
    }

    .faq .card-header h2 a i {
        float: right;
        width: 10%;
        text-align: right;
        font-size: 14px;
        margin: 0;
        padding: 5px;
        color: #6b83ad
    }

    .faq .card-body {
        margin: 5px 10px;
        padding: 0
    }

    .faq .card-body p {
        font-size: 14px
    }

    .get-qt-side {
        display: block
    }
}

.mt-5 {
    margin-top: 5px
}

.login-modal {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, .4);
    padding-top: 60px;
    height: 100vh
}

.login-modal .modal-content {
    background-color: #fefefe;
    margin: 5% auto 10%;
    border: 0 solid #888;
    width: 40%;
    position: relative;
    height: auto
}

.login-modal .close {
    position: absolute;
    right: 8px;
    top: -18px;
    color: #000;
    font-size: 35px;
    font-weight: 700
}

.login-modal .close:focus,
.login-modal .close:hover {
    color: red;
    cursor: pointer
}

.login-modal input[type=date],
.login-modal input[type=email],
.login-modal input[type=password],
.login-modal input[type=text],
.login-modal select,
.login-modal textarea {
    width: 100%;
    padding: 8px 10px;
    margin: 0 0 10px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-size: 14px
}

.login-btn button {
    background-color: #4caf50;
    color: #fff;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%
}

.login-btn button:hover {
    opacity: .8
}

.login-modal .cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336
}

.login-modal .imgcontainer {
    text-align: center;
    margin: 15px 0 12px;
    position: relative
}

.login-modal img.avatar {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 1px solid #ccc;
    padding: 5px
}

.login-modal .container {
    padding: 16px;
    width: 100%
}

.login-modal span.psw {
    float: right;
    padding-top: 0
}

.rdo-popup {
    padding-left: 15px
}

@media screen and (max-width:300px) {
    span.psw {
        display: block;
        float: none
    }

    .cancelbtn {
        width: 100%
    }
}

@media only screen and (max-width:640px) and (min-width:320px) {
    .pd-l {
        padding-left: 3px
    }

    .pd-r {
        padding-right: 3px
    }

    .login-modal .modal-content {
        background-color: #fefefe;
        margin: 5% auto 10%;
        border: 1px solid #888;
        width: 96%
    }

    #get_quotes .model-head {
        margin-top: 0
    }
}

.animate {
    -webkit-animation: animatezoom .6s;
    animation: animatezoom .6s
}

@-webkit-keyframes animatezoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes animatezoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

@media screen and (max-width:300px) {
    span.psw {
        display: block;
        float: none
    }

    .cancelbtn {
        width: 100%
    }
}

#get_quotes {
    padding-top: 0
}

#get_quotes .model-head {
    background-color: #04408a;
    padding: 15px;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff
}

#get_quotes .scroll {
    padding: 10px 23px
}

#get_quotes .model-head .close {
    top: 0;
    color: #fff
}

#get_quotes textarea {
    max-height: 80px;
    width: 100%
}

#get_quotes .login-btn button {
    background-color: #c82333;
    padding: 8px 20px;
    border-color: #bd2130;
    width: 150px
}

#get_quotes input[type=email],
#get_quotes input[type=text],
#get_quotes textarea {
    width: 100%;
    padding: 8px 10px;
    margin: 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-size: 14px
}

#get_quotes label {
    margin-top: 5px;
    font-size: 12px;
    font-weight: 600
}

.btn-danger {
    color: #000;
    background-color: #0cc0df;
    border-color: #0cc0df;
}

.btn-danger:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

